Album: Will Remix For Food [Remixes Vol. I]
Directory Suffix: will-remix-for-food
Date: June 24, 2013
Color: '#42c0ff'
URLs:
- https://astrokid.bandcamp.com/album/will-remix-for-food-remixes-vol-i
Artists:
- Riki Tsuji
Cover Artists:
- Tavia Morra
Groups:
- Beyond
Commentary: |-
    <i>Riki Tsuji:</i> ([Bandcamp about blurb](https://astrokid.bandcamp.com/album/will-remix-for-food-remixes-vol-i))

    A collection of remixes for various artists that I've done between January of 2012 and April of 2013.
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/album/will-remix-for-food-remixes-vol-i), excerpt)

    Includes remixes of:<br>
    [[artist:michael-guy-bowman]]<br>
    [[artist:rj-lake|Robert J! Lake]]<br>
    [[artist:stab-something]]<br>
    [[artist:solatrus|Jeremy Iamurri]]<br>
    [[artist:glowfonik]]<br>
    [[artist:jamie-paige|hrmnzr]]<br>
    [[artist:excerpt]]<br>
    [[artist:haunter|IKarus]]<br>
    [[artist:riki-tsuji|Astro Kid]]<br>
    [[artist:cadence-cube]]

    [[track:chemical-remixed-by-cadence-cube-and-astro-kid|"Chemical" remix]] co-produced with [[artist:cadence-cube]]<br>
    [[track:lie-to-me-orchestrated-by-astro-kid-and-plazmataz|"Lie To Me" remix]] co-produced with [[artist:clark-powell|Clark "Plazmataz" Powell]]

    Album cover by [[artist:tavia-morra]]
---
Section: Main album
---
Track: Noun (Astro Kid's Pronoun Remix)
Duration: 05:47
URLs:
- https://astrokid.bandcamp.com/track/noun-astro-kids-pronoun-remix
Referenced Tracks:
- track:noun-ithaca
Sampled Tracks:
- track:noun-ithaca
Lyrics: |-
    <i>Makin, Niklink:</i> (wiki lyrics)

    Though I forget myself
    I'm sure there's something else
    I'll come around
    I'll make the sound (Somewhere)
    The noun

    A person, name, a thing, or place
    The no—

    There's something else I'll
    There's something else I'll
    There's something else I'll
    Person— name— or place

    The noun

    Somewhere in a jungle grove a candle burns denoting Saint Therese
    A prayer that those we've left behind are troubled not with heart and mind at peace
    Nurse attending close at hand with wine to cast its old familiar spell
    An elder soul looks into you but cannot speak in things the tongue can tell

    Somewhere
    Somewhere in this downward race
    A person, name, a thing, or place
    Solution to my endless chase
    I'm sure I'd recognize its face

    Though I forget myself
    I'm sure there's something else
    I'll come around
    I'll make the sound
    The noun

    There's something else I'll
    There's something else I'll
    There's something else I'll
    Person— name— or place
    The noun

    In my car I'm on my way from where I live to where you are right now
    And though I've been here many times it seems as though it all has changed somehow
    I'm sure I've seen this busy road a million times or was it in my sleep?
    My minivan was in the sky, but never mind - I'm thinking far too deep

    Familiar signs have gone away
    I'm sure if it was not today
    I'd be there now - I'd find my way

    Somewhere in this downward race
    A person, name, a thing, or place
    Solution to my endless chase
    I'm sure I'd recognize its face

    Somewhere in this downward race
    A person, name, a thing, or place
    Solution to my endless chase
    I'm sure I'd recognize its face

    Though I forget myself
    I'm sure there's something else
    I'll come around
    I'll make the sound
    The noun (The noun, the noun)

    There's something else I'll
    There's something else I'll
    There's something else I'll
    Person— name— or place

    The noun (The noun, the noun)

    A person, name, a thing, or place
    The noun (The noun, the noun)

    I'm sorry I forgot your name
    I only have myself to blame
    I'm sorry I forgot your name
    I only have myself to blame
    I'm sorry I forgot your name
    I only have myself to blame
    If you were me you'd do the same
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/noun-astro-kids-pronoun-remix))

    [[artist:michael-guy-bowman|Michael Guy Bowman]] - [[track:noun-ithaca|Noun]] ([[artist:riki-tsuji|Astro Kid]]'s Pronoun Remix)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/noun-astro-kids-pronoun-remix), excerpt)

    Originally produced by [[artist:michael-guy-bowman|Michael Guy Bowman]]
---
Track: Cerulean Skies (Astro Kid's Extremely Loud And Incredibly Rude Remix)
Duration: 5:16
Needs Lyrics: true
URLs:
- https://astrokid.bandcamp.com/track/cerulean-skies-astro-kids-extremely-loud-and-incredibly-rude-remix
Referenced Tracks:
- Cerulean Skies
Sampled Tracks:
- Cerulean Skies
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/cerulean-skies-astro-kids-extremely-loud-and-incredibly-rude-remix))

    [[artist:michael-guy-bowman|Michael Guy Bowman]] - [[Cerulean Skies]] ([[artist:riki-tsuji|Astro Kid]]'s Extremely Loud And Incredibly Rude Remix)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/cerulean-skies-astro-kids-extremely-loud-and-incredibly-rude-remix), excerpt)

    Originally produced by [[artist:michael-guy-bowman|Michael Guy Bowman]]
---
Track: Laser Missile Fireball Powerclaw (Astro Kid's Robot Disco Spaceship Blastersword Remix)
Suffix Directory: true
Main Release: Omegalodon
Duration: 4:43
URLs:
- https://astrokid.bandcamp.com/track/laser-missile-fireball-powerclaw-astro-kids-robot-disco-spaceship-blastersword-remix
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/laser-missile-fireball-powerclaw-astro-kids-robot-disco-spaceship-blastersword-remix))

    [[artist:rj-lake|Robert J! Lake]] - [[Laser Missile Fireball Powerclaw]] ([[artist:riki-tsuji|Astro Kid]]'s Robot Disco Spaceship Blastersword Remix)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/laser-missile-fireball-powerclaw-astro-kids-robot-disco-spaceship-blastersword-remix), excerpt)

    Originally produced by [[artist:rj-lake|Robert J! Lake]]
---
Track: hidden memory (Astro Kid Remix) [vocal ver.]
Additional Names:
- Name: >-
    hidden memory (astro kid vocal remix)
  Annotation: >-
    on [stab something](https://stabsomething.bandcamp.com/track/hidden-memory-astro-kid-vocal-remix)
Duration: 4:40
URLs:
- https://astrokid.bandcamp.com/track/hidden-memory-astro-kid-remix-vocal-ver
Referenced Tracks:
- hidden memory
Sampled Tracks:
- hidden memory
Lyrics: |-
    <i>stab something:</i> ([artist's lyrics](https://stabsomething.bandcamp.com/track/hidden-memory-astro-kid-vocal-remix))

    "what are you listening to?"
    a melody from a far off dream
    lucid overtones flew
    as my consciousness streamed

    hallucinating symphonies
    I see can the music weave in and out
    an ensemble of my imaginations
    and I wonder what memories I'll get to keep

    woah
    what's the use of making sense of things
    that you won't wake up remembering
    woah
    as the alarm rings out your wakeup call
    you drift and then forget it all

    "what are you looking for?"
    a forgotten figment of a masterpiece
    rhythms that my mind has lost
    but my feet have always kept the beat

    the tempo fluctuates
    the bassline rumbles around in my skull
    time signatures out of control
    distractions all abound and my mind is full

    woah
    what's the use of making sense of things
    that you won't wake up remembering
    woah
    as the alarm rings out your wakeup call
    you drift and then forget it all

    hidden memories
    searching endlessly
    breathing heavily
    secret harmonies

    woah
    what's the use of making sense of things
    that you won't wake up remembering
    woah
    as the alarm rings out your wakeup call
    you drift and then forget it all
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/hidden-memory-astro-kid-remix-vocal-ver))

    [[artist:stab-something|stab something]] - [[hidden memory]] ([[artist:riki-tsuji|Astro Kid]] Remix) [vocal ver.]

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/hidden-memory-astro-kid-remix-vocal-ver), excerpt)

    Originally produced by [[artist:stab-something|stab something]]
---
Track: Tempest (destroyed by Astro Kid)
Suffix Directory: true
Always Reference By Directory: true
Main Release: track:tempest-destroyed-by-astro-kid
Duration: 5:04
URLs:
- https://astrokid.bandcamp.com/track/tempest-destroyed-by-astro-kid
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/tempest-destroyed-by-astro-kid))

    [[artist:solatrus|Jeremy Iamurri]] - [[track:tempest-spiritwake|Tempest]] (destroyed by Astro Kid)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/tempest-destroyed-by-astro-kid), excerpt)

    Originally produced by [[artist:solatrus|Jeremy Iamurri]]
---
Track: Breaking Down [broken by Astro Kid]
Additional Names:
- Name: >-
    Breaking Down (feat. Tamara Fritz) [broken by Astro Kid]
  Annotation: >-
    [Bandcamp](https://astrokid.bandcamp.com/track/breaking-down-feat-tamara-fritz-broken-by-astro-kid)
Duration: 4:23
Needs Lyrics: true
Referenced Tracks:
- Breaking Down
Sampled Tracks:
- Breaking Down
URLs:
- https://astrokid.bandcamp.com/track/breaking-down-feat-tamara-fritz-broken-by-astro-kid
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/breaking-down-feat-tamara-fritz-broken-by-astro-kid))

    [[artist:glowfonik|glowfonik]] - Breaking Down (feat. [[artist:tamara-fritz|Tamara Fritz]]) [broken by [[artist:riki-tsuji|Astro Kid]]]

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/breaking-down-feat-tamara-fritz-broken-by-astro-kid), excerpt)

    Originally produced by [[artist:glowfonik|glowfonik]]
---
Track: Innocence (Carefree Sailing Remix by Astro Kid)
Duration: 5:39
Needs Lyrics: true
Referenced Tracks:
- Innocence (Sailing)
Sampled Tracks:
- Innocence (Sailing)
URLs:
- https://astrokid.bandcamp.com/track/innocence-carefree-sailing-remix-by-astro-kid
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/innocence-carefree-sailing-remix-by-astro-kid))

    [[artist:jamie-paige|hrmnzr]] - [[track:innocence-sailing|Innocence]] (Carefree Sailing Remix by [[artist:riki-tsuji|Astro Kid]])

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/innocence-carefree-sailing-remix-by-astro-kid), excerpt)

    Originally produced by [[artist:jamie-paige|hrmnzr]]
---
Track: dream diary (Astro Kid Remix)
Additional Names:
- Name: >-
    dream diary feat. easy girl (Astro Kid Remix feat. asterik)
  Annotation: >-
    [Bandcamp](https://astrokid.bandcamp.com/track/dream-diary-feat-easy-girl-astro-kid-remix-feat-asterik)
- Name: >-
    dream diary (astro kid remix feat. asterik)
  Annotation: >-
    on [dream diary (single)](https://stabsomething.bandcamp.com/track/dream-diary-astro-kid-remix-feat-asterik)
Artists:
- Riki Tsuji
- asterik (featuring)
Duration: 3:06
Needs Lyrics: true
URLs:
- https://astrokid.bandcamp.com/track/dream-diary-feat-easy-girl-astro-kid-remix-feat-asterik
Referenced Tracks:
- dream diary
Sampled Tracks:
- dream diary
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/dream-diary-feat-easy-girl-astro-kid-remix-feat-asterik), excerpt)

    [[artist:stab-something|stab something]] - dream diary feat. [[artist:rj-lake|easy girl]] ([[artist:riki-tsuji|Astro Kid]] Remix feat. [[artist:asterik|asterik]])

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/dream-diary-feat-easy-girl-astro-kid-remix-feat-asterik), excerpt)

    Originally produced by [[artist:stab-something|stab something]]

    <i>stab something:</i> ([Bandcamp track name](https://stabsomething.bandcamp.com/track/dream-diary-astro-kid-remix-feat-asterik) on [dream diary (single)](https://stabsomething.bandcamp.com/track/dream-diary-feat-easy-girl-2), 3/10/2013)

    dream diary ([[artist:riki-tsuji|astro kid]] remix feat. [[artist:asterik|asterik]])

    <i>Quasar Nebula:</i> (wiki editor, 9/23/2025)

    Two more remixes of [[dream diary]] appear on [dream diary (single)](https://stabsomething.bandcamp.com/track/dream-diary-feat-easy-girl-2), named:

    * dream diary ([[artist:devi-mccallion|yellow bile]] remix)
    * dream diary ([[artist:bye-product|bye-product]] remix)
---
Track: Chemical (remixed by Cadence Cube and Astro Kid)
Artists:
- Cadence Cube
- Riki Tsuji
Duration: 4:52
Needs Lyrics: true
URLs:
- https://astrokid.bandcamp.com/track/chemical-remixed-by-cadence-cube-and-astro-kid
- https://soundcloud.com/astro_kid/glowfonik-chemical-remix
Referenced Tracks:
- track:chemical-glowfonik
Sampled Tracks:
- track:chemical-glowfonik
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/chemical-remixed-by-cadence-cube-and-astro-kid))

    [[artist:glowfonik|glowfonik]] - [[track:chemical-glowfonik|Chemical]] (remixed by [[artist:cadence-cube|Cadence Cube]] and [[artist:riki-tsuji|Astro Kid]])

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/chemical-remixed-by-cadence-cube-and-astro-kid), excerpt)

    Originally produced by [[artist:glowfonik]]

    Remix co-produced with [[artist:cadence-cube]]
---
Track: Forever (Astro Kid remix) [official version]
Duration: 4:58
URLs:
- https://astrokid.bandcamp.com/track/forever-astro-kid-remix-official-version
Referenced Tracks:
- track:forever-excerpt
Sampled Tracks:
- track:forever-excerpt
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/forever-astro-kid-remix-official-version))

    [[artist:excerpt|Excerpt]] - [[track:forever-excerpt|Forever]] ([[artist:riki-tsuji|Astro Kid]] remix) [official version]

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/forever-astro-kid-remix-official-version), excerpt)

    Originally produced by [[artist:excerpt]]
---
Track: Lie To Me (orchestrated by Astro Kid and Plazmataz)
Artists:
- Riki Tsuji
- Clark Powell
Duration: 3:07
URLs:
- https://astrokid.bandcamp.com/track/lie-to-me-orchestrated-by-astro-kid-and-plazmataz
Referenced Tracks:
- Lie To Me
Sampled Tracks:
- Lie To Me
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/lie-to-me-orchestrated-by-astro-kid-and-plazmataz))

    [[artist:haunter|IKarus]] vs [[artist:glowfonik|glowfonik]] - [[Lie To Me]] (orchestrated by [[artist:riki-tsuji|Astro Kid]] and [[artist:clark-powell|Plazmataz]])

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/lie-to-me-orchestrated-by-astro-kid-and-plazmataz), excerpt)

    Originally produced by [[artist:haunter|IKarus]] and [[artist:glowfonik]]

    Remix co-produced with [[artist:clark-powell|Clark "Plazmataz" Powell]]
---
Track: Magnetize (Tectonic Remix by Astro Kid)
Duration: 2:30
URLs:
- https://astrokid.bandcamp.com/track/magnetize-tectonic-remix-by-astro-kid
Referenced Tracks:
- track:magnetize-astro-kid
Sampled Tracks:
- track:magnetize-astro-kid
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/magnetize-tectonic-remix-by-astro-kid), excerpt)

    Originally produced by [[artist:riki-tsuji|Astro Kid]]

    <i>Quasar Nebula:</i> (wiki editor, 9/23/2025)

    This track has no track artists on Bandcamp. The track name is just presented as-is: 'Magnetize (Tectonic Remix by Astro Kid)'
---
Track: Twisting Up, Wringing Out (Astro Kid remix)
Duration: 4:41
Needs Lyrics: true
URLs:
- https://astrokid.bandcamp.com/track/twisting-up-wringing-out-astro-kid-remix
Referenced Tracks:
- Twisting Up, Wringing Out
Sampled Tracks:
- Twisting Up, Wringing Out
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/twisting-up-wringing-out-astro-kid-remix))

    [[artist:jamie-paige|hrmnzr]] feat. [[artist:dakota-medina|[Dakota Medina\]]] - [[Twisting Up, Wringing Out]] ([[artist:riki-tsuji|Astro Kid]] remix)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/twisting-up-wringing-out-astro-kid-remix), excerpt)

    Originally produced by [[artist:jamie-paige|hrmnzr]]

    Vocals by [[artist:dakota-medina|[Dakota Medina\]]]
---
Track: Blackheart (Astro Kid remix)
Duration: 5:01
URLs:
- https://astrokid.bandcamp.com/track/blackheart-astro-kid-remix
- https://soundcloud.com/astro_kid/blackheart-remix
Referenced Tracks:
- Blackheart (Original Mix)
Sampled Tracks:
- Blackheart (Original Mix)
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp track artists & track name](https://astrokid.bandcamp.com/track/blackheart-astro-kid-remix))

    [[artist:cadence-cube|Cadence Cube]] - [[track:blackheart-original-mix|Blackheart]] ([[artist:riki-tsuji|Astro Kid]] remix)

    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/blackheart-astro-kid-remix), excerpt)

    Originally produced by [[artist:cadence-cube]]
---
Track: Dive (Starfall Remix by Astro Kid)
Duration: 5:05
URLs:
- https://astrokid.bandcamp.com/track/dive-starfall-remix-by-astro-kid
Referenced Tracks:
- track:dive-astro-kid
Sampled Tracks:
- track:dive-astro-kid
Crediting Sources: |-
    <i>Riki Tsuji:</i> ([Bandcamp credits blurb](https://astrokid.bandcamp.com/track/dive-starfall-remix-by-astro-kidi), excerpt)

    Originally produced by [[artist:riki-tsuji|Astro Kid]]

    <i>Quasar Nebula:</i> (wiki editor, 9/23/2025)

    This track has no track artists on Bandcamp. The track name is just presented as-is: 'Dive (Starfall Remix by Astro Kid)'
